{
  "lang": "中文",
  "app_name": "Vue FastAPI Admin",
  "header": {
    "label_profile": "个人信息",
    "label_logout": "退出登录",
    "label_logout_dialog_title": "提示",
    "text_logout_confirm": "确认退出？",
    "text_logout_success": "已退出登录"
  },
  "views": {
    "login": {
      "text_login": "登录",
      "message_input_username_password": "请输入用户名和密码",
      "message_verifying": "正在验证...",
      "message_login_success": "登录成功"
    },
    "workbench": {
      "label_workbench": "工作台",
      "text_hello": "hello, {username}",
      "text_welcome": "今天又是元气满满的一天!",
      "label_number_of_items": "项目数",
      "label_upcoming": "待办",
      "label_information": "消息",
      "label_project": "项目",
      "label_more": "更多"
    },
    "profile": {
      "label_profile": "个人中心",
      "label_modify_information": "修改信息",
      "label_change_password": "修改密码",
      "label_avatar": "头像",
      "label_username": "用户姓名",
      "label_email": "邮箱",
      "label_old_password": "旧密码",
      "label_new_password": "新密码",
      "label_confirm_password": "确认密码",
      "placeholder_username": "请填写姓名",
      "placeholder_email": "请填写邮箱",
      "placeholder_old_password": "请输入旧密码",
      "placeholder_new_password": "请输入新密码",
      "placeholder_confirm_password": "请再次输入新密码",
      "message_username_required": "请输入昵称",
      "message_old_password_required": "请输入旧密码",
      "message_new_password_required": "请输入新密码",
      "message_password_confirmation_required": "请再次输入密码",
      "message_password_confirmation_diff": "两次密码输入不一致"
    },
    "errors": {
      "label_error": "错误页",
      "text_back_to_home": "返回首页"
    },
    "user_management": {
      "label_user_management": "用户管理",
      "label_user_list": "用户列表",
      "label_phone": "手机号",
      "label_wechat": "微信号",
      "label_register_time": "注册时间",
      "label_remark": "备注",
      "label_data_count": "创建数据数量",
      "label_status": "状态",
      "label_actions": "操作",
      "button_detail": "详情",
      "button_freeze": "冻结",
      "button_unfreeze": "解冻",
      "button_add_user": "新建用户",
      "placeholder_phone": "请输入手机号",
      "placeholder_wechat": "请输入微信号",
      "placeholder_remark": "请输入备注",
      "message_phone_required": "请输入手机号",
      "message_phone_format_error": "请输入正确的手机号格式",
      "message_freeze_success": "已冻结该用户",
      "message_unfreeze_success": "已解冻该用户",
      "text_status_normal": "正常",
      "text_status_frozen": "冻结"
    }
  },
  "common": {
    "text": {
      "update_success": "修改成功"
    },
    "buttons": {
      "update": "修改"
    }
  }
}
